app_logout:
  path: /logout
  methods: GET

system_controllers:
  resource: ../src/Controller/System/
  type: attribute
  prefix: /system
  trailing_slash_on_root: false

main_controllers:
  resource: ../src/Controller/Main/
  type: attribute
  prefix: /
  trailing_slash_on_root: false